Just ordered an AceKard 2i.

Discussion in '3DS - Flashcards & Custom Firmwares' started by pllamah, Aug 6, 2013.

  1. pllamah
    OP

    pllamah Newbie

    Newcomer
    5
    0
    Aug 6, 2013
    Canada
    I'm just curious, is there any way to get the Acekard 2i to work on my 3ds xl? (updated to the newest version that was released today)
    Also Is there anything I should know about this card?

    If it won't work im not at much of a loss, as i just bought an original ds at a garage sale for 15 bucks.
     
  2. The Milkman

    The Milkman GBATemp's Official Asshat Milkman

    Member
    3,471
    1,113
    Jan 12, 2011
    United States
    Throwing milk at the bitches!
    I dont think the 2i works anymore (damn shame since it had great support and a bitchin' UI)
     
  3. Rinnux

    Rinnux GBAtemp Advanced Fan

    Member
    655
    313
    Aug 3, 2010
    United States
    no it wont work. if you want a flashcard that works well then get an r4i gold 3ds. it doesnt currently support the latest firmware but it should soon. As for the acekard it will never be updated.
     
  4. pllamah
    OP

    pllamah Newbie

    Newcomer
    5
    0
    Aug 6, 2013
    Canada
    alright, thanks. I can just use it on my original ds then :)
     
  5. Xarsah16

    Xarsah16 GBATemp's Official Village Dingus/Idiot

    Member
    722
    188
    Oct 6, 2007
    Hyrule
    It'll work with your DS Phat, but if you want something to work with your 3DS, go with the Supercard DSTwo or the R4iGold 3DS.

    You can get them at
    nds-card.com
    realhotstuff.hk
    zhuzhuchina.com (my favorite)

    Supercard DSTwo is a better card that plays GBA and SNES games, so that's why it's more expensive. Plus, not a hardware revision for the DSTwo with updates, unlike R4 models.
     
  6. pllamah
    OP

    pllamah Newbie

    Newcomer
    5
    0
    Aug 6, 2013
    Canada
    Eventually I'll probably buy a Supercard DSTwo since i've heard good things, but I ordered my acekard already yesterday so for now i suppose i'll have to stick to not using my 3ds.

    Thanks for the input. c:
     
  7. Xarsah16

    Xarsah16 GBATemp's Official Village Dingus/Idiot

    Member
    722
    188
    Oct 6, 2007
    Hyrule
    Yeah :)

    If I was in that position, I'd order the supercard now though - because I think it's better to have it now and have the cart work with your 3DS now, than update later and risk it not updating - though supercard is excellent with their updates and usually find a way to do it.

    still, the future is uncertain. if you see something now, the lesson is jump on it now ;)
     
  8. pllamah
    OP

    pllamah Newbie

    Newcomer
    5
    0
    Aug 6, 2013
    Canada
    The only problem with that is money. :P I spent all I had at the moment on the acekard.
     
  9. iQue

    iQue GBAtemp Regular

    Member
    235
    62
    Jul 10, 2013
    Acekard2i only works up until firmware version 4.3 or 4.2?? ...there's been no further updates for the card since.

    Also the DSTwo card is apparently blocked with the latest 3ds firmware update ...so if you consider buying one, wait until a fix is released > http://gbatemp.net/threads/new-3ds-update-causing-issues.352393/
     
  10. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    The update only came out a few hours ago lol
    they only take about a day to release a update

    http://pongupdates.wordpress.com/flashcards-working-on-3ds/
     
  11. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Acekard 2i is so 2010... get with the times.
     
  12. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,007
    613
    Oct 22, 2011
    Gambia, The
    I think that it's possible to boot the AK2i with a Action Replay device in the 3DS but I'm sure that it isn't the best option for you.